/*
Theme Name: Atlanta Child
Theme URI: http://pojo.me/
Description: Child theme for the Atlanta theme
Version: 1.0.0
Author: Pojo
Author URI: http://pojo.me/
Text Domain: pojochild
Template: atlanta
*/

/**
* YOUR CSS CODE, PUT IN assets/css/style.css
* FOR RTL, PUT IN assets/css/rtl.css
*/



@font-face {
    font-family: herbew;
    src: url(fonts/OpenSansHebrew-Regular.ttf);
}

*{
    font-family: herbew!important;
}

.fa {
     font-family: FontAwesome!important;
}

body{
     font-family: herbew!important;
}

.logo {
    margin-top: 10px!important;
}


.header-button.pull-left{
	float: left!important;
}

#top-bar{
	display: none!important;
}

.menu-item img._after, .rtl .menu-item img._before {
    margin-left: 0!important;
    display: inline-block;
    margin-right: 0;
    margin-bottom: 15px;
}

.sf-menu li a {
    line-height: normal!important;
    text-align: center;
    padding: 20px 15px 0!important;
    width: 125px;
    height: 116px;
 
    font-size: 18px;
    font-weight: 300;
}
#header{
	height: 120px;
}

.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current-menu-item, .sf-menu li.current-menu-parent, .sf-menu li.current-menu-ancestor, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor {
   border-color: #cccccc!important;
    border-bottom-color: #47b74c!important;
}


.sf-menu li {

    border-top: none;
    border-bottom: 6px solid transparent;
    border-left: 1px solid #cccccc;
    border-top: none!important;
}


.sf-menu li:first-child{
	border-right: 1px solid #cccccc;
}

.sf-menu span{
	display: block;
}

#header, .sticky-header{
	text-align: center;
}
.rtl #header.logo-left .nav-main, .rtl .sticky-header.logo-left .nav-main {
    float: none!important;
    display: inline-block;
}


.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
    color: #383838!important;
}

#header, .sticky-header {
    background-color: rgba(255, 255, 255, 1);
    background-position: center bottom;
    background-repeat: repeat-x;
    background-size: auto;
    background-attachment: scroll;
    box-shadow: 0px 0px 22px 0px rgba(0, 0, 0, 0.8);
    position: relative;
    z-index: 999;
}


.header-button {
	padding-top: 25px;
	font-size: 18px;
	color: #333333;
}

.header-button span{
	font-weight: 600;
}
.btn-header {
    border-radius: 40px;
    background: #49ad37;
    padding: 0px 20px 4px;
    border: 2px solid #00111a;
    line-height: 18px;
    color: #ffffff;
    font-weight: 100;
    margin-top: 10px;
    display: inline-block;
    float: left;
}

.color-white h2{
	color: #ffffff!important;
	margin-top: 0;
	font-weight: 300;
	margin-bottom: 0;
}

.h1-banner{
	margin-bottom: 0!important;
}


.color-white h2 {
    color: #ffffff!important;
    margin-top: 0;
    font-weight: 300;
    margin-bottom: 0;
    font-size: 46px;
    line-height: 59px;
}

.elementor-1467 .elementor-element.elementor-element-zwrzryt > .elementor-container {
    max-width: 1140px;
}

.elementor-element.elementor-button-success .elementor-button {
    background-color: #5cb85c;
    border: 2px solid #000;
    border-radius: 14px!important;
    padding: 10px 25px;
    font-size: 24px;
    font-weight: 100!important;
}

.banner-home {
    box-shadow: 0px 0px 22px 0px rgba(0, 0, 0, 0.8)!important;
    position: relative!important;
    z-index: 99;
}




.sticky-header .sf-menu li a{
	height: 56px;
	padding-top: 18px!important;
}


.sticky-header .sf-menu span img{
	display: none!important;
}


.sticky-header .logo .logo-img img {
    max-height: 50px!important;
    width: auto!important;
}


.sticky-header .logo {
    overflow: hidden;
    max-height: 60px;
    padding: 15px 0;
    margin: 0;
    padding-top: 0!important;
    margin-top: 5px!important;
}

.sticky-header .logo .logo-img img {
    max-height: 50px;
    width: auto;
}


.layout-section .entry-content{
	width: 100%;
}



.menu-item img._before, .rtl .menu-item img._after {
    margin-right: 0;
}


#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
    float: none!important;
    display: inline-block;
}




.sticky-header .btn-header{
	margin-top: 0;
	font-size: 15px;
	padding: 1px 10px;
}

.sticky-header .header-button {
    padding-top: 3px;
    font-size: 15px;
}


.heading-new-style .elementor-element-populated {
    padding: 0!important;
}


.heading-new-style:before {
    content: "";
    width: auto;
    height: 1px;
    display: inline-block;
    position: absolute;
    border-top: 1px solid #cccccc;
    bottom: 13px;
    /* left: 80px; */
    /* right: 80px; */
    max-width: 1170px;
    width: 100%;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
}

.heading-new-style h2 span{
background: #ffffff;
padding: 0 15px;
}

.heading-new-style h2 span.gray{
background: #f2f2f2;
padding: 0 15px;
position: relative;
}

 h2.heading-new-stylespan{
background: #f2f2f2;
padding: 0 15px;
}


.heading-new-style h2 span {
    background: #ffffff;
    padding: 0 15px;
    font-weight: 300;
    font-size: 30px;
    color: #333333;
    position: relative;
}


h2.heading-new-style span {
    background: #f2f2f2;
    padding: 0 15px;
    font-weight: 300;
    font-size: 30px;
    color: #333333;
}


h2.heading-new-style span.gray {
    background: #f2f2f2;
    padding: 0 15px;
    font-weight: 300;
    font-size: 30px;
    color: #333333;
}


.elementor-1467 .elementor-element.elementor-element-mykunyi > .elementor-widget-container {
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.22);
    border: 6px solid #ffffff;
    border-radius: 3px;
}


.innerhead h4 span{
    color: #49ad37;
    position: relative;
}


.elementor-view-framed .elementor-icon {
    border: 1px solid #ccc!important;
}



.elementor-view-framed .elementor-icon {
    padding: 0!important;
    color: #818a91;
    border: 3px solid #818a91;
    background-color: transparent;
      width: 105px;
    height: 105px;
    text-align: center;
    line-height: 106px;
    font-size: 43px;
}


h3.elementor-icon-box-title {
    margin-top: 15px;
    margin-bottom: 5px;
    color: #333333;
    font-size: 20px;
}


.btn-img-box {
    border-radius: 40px;
    background: #49ad37;
    padding: 6px 25px 7px;
    border: 2px solid #00111a;
    line-height: 18px;
    color: #ffffff;
    font-weight: 100;
    margin-top: 10px;
    display: inline-block;
    border-radius: 12px;
}

.elementor-image-box-wrapper h3 {
    color: #333333;
    }

    .btn-img-box:hover{
        color: #ffffff;
    }

 .page-gallery_new .ms-container{
    width: 50%;
    float: left;
    padding-right: 0px;
 }


 .page-gallery_new .ms-container *{
    max-width: 100%;
 }

.ms-skin-pojo .ms-thumb-list.ms-dir-h {
    height: auto!important;
    position: initial;
    width: 50%!important;
    float: left;
        padding-left: 17px;
}

.ms-thumbs-cont{
    width: 100%!important;

        transform: translateX(0px) translateZ(0px)!important;
}


.ms-thumb-frame {
    width: 27.33%!important;
    margin: 0 2% 17px!important;
    height: auto!important;
}

.page-gallery_new .ms-container img{
    height: auto!important;
}

.ms-skin-pojo .ms-thumb-frame-selected {
    opacity: 1!important;
    position: relative;
}


.footer-text-right{
        width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}

#copyright{
    background-color: #ffffff!important;
}

#footer {
    background-color: #666666!important;
    }

    #footer #sidebar-footer .widget {
    margin-bottom: 30px;
    width: auto;
    float: left;
}


section#nav_menu-5 {
    float: right!important;
}


#sidebar-footer ul li{
    display: inline-block;
    margin: 0 5px;
}


#footer a {
    color: #ffffff!important;
     font-family: herbew!important;
}


#footer #sidebar-footer .widget {
    margin-bottom: 15px!important;
}

#footer p{
    color: #ffffff;
}


#footer #sidebar-footer {
    padding-top: 22px!important;
}




ul.social-links li a .social-icon:before {
    line-height: 30px !important;
    font-size: 16px;
    background-color: transparent !important;
    font-weight: 400;
    color: #FFF;
    font-family: fontawesome;
    display: block;
    text-align: center;
    width: 32px;
    height: 32px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 2px !important;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    border: solid 1px;
}
.textwidget{    margin-top: 5px;}

.menu-footer-container{margin-top: 5px;}


@media (max-width: 991px){
    .header-button{
        display: none;
    }

    #header .logo {
    overflow: hidden;
    max-width: 120px;
}

.sf-menu li a {
    line-height: normal!important;
    text-align: center;
    padding: 30px 15px 0!important;
    width: 100px;
    height: 92px;
    font-size: 18px;
    font-weight: 300;
}


#header {
    height: 95px;
}

.logo-img{
    max-width: 120px;
        margin-top: -15px;
}
}

@media (max-width: 767px){

body #header {
    height: 85px!important;
}

body .sticky-header {
    height: 65px!important;
    opacity: 1;
    padding-top: 10px;
}

.navbar-collapse {
    max-height: 5000px;
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    -webkit-overflow-scrolling: touch;
    margin-right: -30px;
    background: #ffffff;
}

#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
    float: none!important;
    display: inline-block;
    width: 116%;
    background: #ffffff;
    max-width: 105%!important;
    margin-left: -15px;
    margin-top: -5px;
}


.elementor-1467 .elementor-element.elementor-element-xngmkeh > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 15px 0px 15px!important;
}

.elementor-1467 .elementor-element.elementor-element-fuirwtr > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 15px 0px 15px!important;
}

section#nav_menu-5 {
    float: right!important;
    width: 100%!important;
}


.elementor-1467 .elementor-element.elementor-element-cb5w8e2 > .elementor-element-populated{
    margin-bottom: 30px;
}
}

.btn-header:hover{
    background: #68cb57;
    color: #ffffff;
}
ul.social-links li a:hover{
background: #ffffff;
color: #49ad37;
}

ul.social-links li a:hover .social-icon:before{
color: #49ad37!important;
border-color: #ffffff!important;
}

#menu-footer li a{opacity: 0.6;
}


#menu-footer li a:hover{opacity: 1;
}

.menu-item img._after, .rtl .menu-item img._before{
margin-bottom: 0!important;
}

.main-head p {
    font-size: 16px;
    color: #333333;
    margin-bottom: 15px;
}

.main-head span {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 5px;
}

.heading-new-style h2 span {
    background: #ffffff;
    padding: 0 15px;
    font-weight: 100;
    font-size: 30px;
    color: #333333;
    position: relative;

}

.heading-new-style {
    margin-top: -11px;
}
post-1467.css?ver=1500702300:1


*{
    font-family: herbew!important;
}

.pojo-form .form-message {
    margin: 10px 0;
    font-size: 1em;
    line-height: 1;
    float: right;
    margin-top: -25px;
}

form .button.size-small {
    padding: 7px 43px;
}



.textwidget {
   margin-top: 10px;
   font-size: 17px;
}



ul.social-links li a .social-icon:before {
   line-height: 37px !important;
   font-size: 20px;
   background-color: transparent !important;
   font-weight: 400;
   color: #FFF;
   font-family: fontawesome;
   display: block;
   text-align: center;
   width: 40px;
   height: 40px;
   -webkit-border-radius: 50% !important;
   -moz-border-radius: 50% !important;
   border-radius: 2px !important;
   -webkit-transition: all .3s linear;
   transition: all .3s linear;
   border: solid 1px;
}


#footer #sidebar-footer {
   padding-top: 35px!important;
   padding-bottom: 20px;
}
.menu-footer-container {
font-size: 18px;
}
.footer-text-right {
width: 100%;
text-align: center;
height: 70px;
line-height: 70px;
font-size: 18px;
}

.btn-img-box {
    border-radius: 40px;
    background: #49ad37;
    padding: 3px 25px 4px!important;
    border: 2px solid #00111a;
    line-height: 18px;
    color: #ffffff;
    font-weight: 100;
    margin-top: 10px;
    display: inline-block;
    border-radius: 12px;
}

.elementor-button-icon{
display: none;
}
.pojo-form .field {
    display: block;
    width: 100%;
    vertical-align: middle;
    border-color: rgba(0,0,0,.2);
    border-style: solid;
    border-width: 1px;
    background-color: #FFF;
    color: #555;
    font-size: 1em;
    line-height: 1.4;
    height: auto;
    padding: 15px 16px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    border-radius: 0!important;
    margin-bottom: 10px;
}

.slide {
    background: #fff;
    padding: 7px 7px;
    border: 1px solid #cccccc;
}
.slide div{
line-height: 77px;
}
.slide div img{
padding-top: 6px;
}
.pojo-slideshow{
height: auto!important;
}
ul.social-links li a .social-icon:before {
    line-height: 37px !important;
    font-size: 20px;
    background-color: transparent !important;
    font-weight: 400;
    color: #FFF;
    font-family: fontawesome;
    display: block;
    text-align: center;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 3px !important;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    border: solid 2px;
}

#menu-footer li a {
    opacity: 0.9;
    font-size: 16px;
}

ul#menu-footer{
margin-bottom: 0;
}

ul#menu-footer li {
    margin: 8px 22px;
}
.ms-skin-pojo .ms-thumb-frame{
float: right;
}

.i.fa.fa-comments-o{position:relative;}

.fa-comments-o:before{    content: "";
    background: url(b-icon/br-1.png) no-repeat;
       display: inline-block;
    /* width: 60px; */
    /* height: 55px; */
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 70px;
    right: 0;
    bottom: 0;
    line-height: 90px;
}


.i.fa.fa-check{position:relative;}

.fa-check:before{    content: "";
    background: url(b-icon/br-2.png) no-repeat;
      display: inline-block;
    /* width: 60px; */
    /* height: 55px; */
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 70px;
    right: 0;
    bottom: 0;
    line-height: 90px;
}


.i.fa.fa-recycle{position:relative;}

.fa-recycle:before{    content: "";
    background: url(b-icon/br--3.png) no-repeat;
       display: inline-block;
    /* width: 60px; */
    /* height: 55px; */
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 70px;
    right: 0;
    bottom: 0;
    line-height: 90px;
}


.i.fa.fa-thumbs-o-up{position:relative;}

.fa-thumbs-o-up:before{    content: "";
    background: url(b-icon/br-4.png) no-repeat;
      display: inline-block;
    /* width: 60px; */
    /* height: 55px; */
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 70px;
    right: 0;
    bottom: 0;
    line-height: 90px;
}

.ms-thumb-frame {
    width: 27.33%!important;
    margin: 0 0 17px 6%!important;
    height: auto!important;
}

.elementor-view-framed .elementor-icon{
width: 90px;
height: 90px;
}

.elementor-view-framed .elementor-icon{
position: relative;
}


.elementor-icon i {
    width: 1em;
    height: 1em;
    position: absolute;
    width: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: auto;
}



.bx-wrapper{
margin-left: -10px!important;
}


ul#menu-footer li:first-child {
    margin-right: 0;
}


ul#menu-footer li:last-child {
    margin-left: 0;
}



/*Pavel Custom Css Begin*/

	.woocommerce-billing-fields #shipping_country_field, .woocommerce-shipping-fields #shipping_country_field, .woocommerce-shipping-fields #billing_country_field , .woocommerce-billing-fields #billing_country_field{display:none!important;}
	.related.products h2, .up-sells.upsells.products h2, .up-sells.upsells.products{float:right;}
	.woocommerce-result-count, .woocommerce-ordering{display:none;}
	.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color: #68cb57;border:1px solid #68cb57;}
	.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{border:1px solid #68cb57;background-color:#fff;color:#68cb57;}

/*Pavel Custom Css End*/